.PostCommentContainer  { color: #000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: #ffffff; padding: 10px; width: 100%; outline-color: #808080 }

.PostCommentsTitle  { color: #000; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; background-color: #a9b489; padding: 5px; width: 99% }

.PostCommentsPost   { font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: #ffffff; padding-top: 7px; padding-bottom: 3px; border-bottom: 1px solid #000000 }

.PostCommentsName {
	background-color:#FFFFFF;
	font-weight:bold;
	float:left;
}

.PostCommentsDateTime {
	background-color:#FFFFFF;
	font-weight:bold;
	float:right;
}

.PostCommentsBody {
	background-color:#FFFFFF;
	clear:both; 
}

.PostCommentsPages  { color: #FFFFFF; font-size: 12px; font-family: Arial, Helvetica, sans-serif; background-color: #a9b489; margin-top: 20px; padding: 5px; width: 99% }

.PostCommentsInputFieldsTitles { font-size: 12px; font-family: Arial, Helvetica, sans-serif }

.PostCommentsInputFields{
	width:220px;
}